{
  "AppVariables": {
    "AccessTokenLifeTimeMinutes": 1,
    "RefreshTokenLifeTimeDays": 365,
    "ReferalCode": "#I_@m_g00d_guy_07_07_2024",
    "HttpsExternalHost": "https://smarthome.vasich.keenetic.pro"
  },
  "ConnectionStrings": {
    "BarcodeService": "http://localhost:7799/barcode",
    "Db": "User ID=developer;Password=magazinchik_forever;Server=localhost;Port=5432;Database=Yuna;Pooling=true;IncludeErrorDetail=true;",
    "UserDb": "User ID=developer;Password=magazinchik_forever;Server=localhost;Port=5432;Database=UserKeeper;Pooling=true;",
    "RabbitMq": "host=localhost;username=guest;password=guest",
    "Redis": "localhost:5002"
  },
  "ExternalLinks": {
    "BookInfo": "https://m.books.ru/ajax/search_autocomplete.php",
    "BookPictures": "https://book24.ru"
  }
}